Version: sci-calculators/galculator 2.1.4:0

Depends On: dev-libs/glib:2 x11-libs/gtk+:3 x11-libs/pango dev-util/intltool sys-devel/flex sys-devel/gettext virtual/pkgconfig >=app-portage/elt-patches-20170422 app-arch/xz-utils >=sys-apps/sed-4 dev-util/desktop-file-utils x11-misc/shared-mime-info

USE Flags:

2.1.4
"~alpha amd64 ~arm ~ppc x86 ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos"
comments powered by Disqus